/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    /*color: #222;*/
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */




/*

font-family:'Gill Sans W01 Book';
font-family:'AdobeGaramondW01-Regula';
font-family:'AdobeGaramondW01-BdIt';
font-family:'HelveticaNeueW01-45Ligh';
font-family:'Adobe Garamond W01 It';
font-family:'Adobe Garamond W01 SmBd';
font-family:'AdobeGaramondW01-SmBdIt';
font-family:'Adobe Garamond W01 Bd';

*/


a, a img {
   outline: 0;
   border:none;
   border: 0;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
}

input::-moz-focus-inner { 
  border: 0; 
}

html, body{
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
   font-family: 'Gill Sans W01 Book';
   color: #fff;
}


body{
  background-color: #005250;
}

.full-width {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: 100%;
}

h2, h3{
  font-family:'AdobeGaramondW01-Regula';
  color: #fff;
}

h2{
  text-transform: uppercase;  
  line-height: 1;
  font-size: 32px;
}

h4 {
   font-family: 'Gill Sans W01 Book';
   text-transform:uppercase;
   color:#fff;
   font-size:18px;
}

a:hover, a:focus {
  color: ;
}

#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: ;
  z-index: 100000;
}

#nav-background {
  width: 100%;
  height: 158px;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0 0 0 -50%;
  background: url('../img/background-nav.png') repeat-x center center;
  z-index: 10;
}

#nav {
  width: 100%;
  overflow: hidden;
  height: 158px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
}


#nav-willow {
  /*position: absolute;*/
}

#nav ul {
  /*position: absolute;*/
}

#nav ul li {
  float: left;
  list-style-type: none;
}

#nav ul li a {
  font-family: 'Gill Sans W01 Book';
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  float: left;
  line-height: 18px;
}


#nav ul li a:hover, #nav ul li a:focus, #nav ul li a.active  {
  color: #b0b991;
  border-bottom: 2px dotted #b0b991;
}



.mCS-light-3 .mCSB_dragger .mCSB_dragger_bar{ background-color: #fff; }

.mCS-light-3.mCSB_scrollTools .mCSB_buttonUp {
  background-position: 0 0;
}

.mCS-light-3.mCSB_scrollTools .mCSB_buttonDown {
  background-position: 0 -20px;
}

.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {
  background-image: url('../img/mCSB_buttons.png');
  background-repeat: no-repeat;
  opacity: 1;
  filter: "alpha(opacity=100)";
  -ms-filter: "alpha(opacity=100)";
}

/*._mCSB_button_up{
  background-image: url('../img/mCSB_buttons.png');
  background-position: -80px 0;
  background-repeat: no-repeat;
}

.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown {
  display: block;
  position: absolute;
  height: 20px;
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  cursor: pointer;
}*/

/*#content-wrapper{
  position: absolute;
  top: 150px;
  left: 0;
  bottom: 0;
  z-index: 18;
  overflow: hidden;
  width: 353px;
  background: #fff;
}


#content{
  float: left;
  margin: 0; 
  position: relative;
  overflow: auto;
  height: 100%;
  width: 330px;
  padding:  30px;
  max-width: 100%;
  outline: none;
  background: #005957;
  -webkit-transition: all .6s ease-out;
  -moz-transition: all .6s ease-out;
  -o-transition: all .6s ease-out;
  transition: all .6s ease-out;
}


#content.zero-width {
  width: 0;
  padding: 5px;
}

#switch{
  float: left;
  text-align: center;
  padding: 0px;
  height: 100%;
  width: 34px;
}

#switch {background: url('../img/hide.png') no-repeat center;}
#switch.collapsed {background: url('../img/show.png') no-repeat center;}

#switch a{
  height: 100%;
  display: block;
}


#content h2{
  margin-bottom: 20px;
}


#content p{
  font-size: 14px;
  line-height: 1.5;
}

#content p.quote{
  font-size: 18px;
  color: #b0b991;
  font-family:'AdobeGaramondW01-BdIt';
}
*/

.leaf{
  display: block;
  margin: 0 auto 10px;
}

#aerial{
  text-transform: uppercase;
  padding: 5px 8px;
  background: #fff;
  color: #005250;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  -ms-transition: background 0.5s;
  transition: background 0.5s;
}

#aerial:hover{
  background: #b0b991;
  color: #fff;
}


.baguetteBox-button:focus {
  background-color: #323232;
  background-color: rgba(50, 50, 50, 0.5);
}

/*slideshow*/

/* Other container 
.contentContainer {
    background:#333;
    color:#fff;
    opacity:0.8;
    padding:20px;
    margin-top:20px;
}*/

#maximage {
    display:none;
}

#main {
    position:absolute;
    z-index:1;
}

#caption-wrapper { 
   position: absolute; 
   width: 100%; 
   background: url('../img/caption-bg.png') repeat; 
   color: #FFF; 
   z-index:10;    
   text-align: center;
}

#caption-wrapper p{
  line-height: 1.2;
  margin: 0;
}

#caption-wrapper p.hero{
  font-family:'AdobeGaramondW01-Regula';
}

#caption-wrapper p.tagline{
  font-family:'AdobeGaramondW01-BdIt';
  font-size: 24px;
}


.holding-caption {
    display:none;
}

/*controls*/

#controls-wrapper { 
   bottom: 20px; 
   position: absolute; 
   width: 100%; 
   /*background: url('../img/caption-bg.png') repeat;*/
   color: #FFF; 
   z-index:1000;    
   text-align: center;  
   /*padding-top: 20px;*/
   z-index: 5;

}

.arrow, .arrow:hover, .arrow:focus{
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  text-shadow: 1px 1px 1px #000; 
}

#counter{
  display: inline-block;
  font-size: 42px;
  font-family:'AdobeGaramondW01-Regula';
  text-shadow: 1px 1px 1px #000; 
  margin: 0 10px;
  letter-spacing: 6px;
}

/*regsiter page*/

#hero-image img{
  width: 100% !important;
  margin-top: 158px;
}


#form-background{
  background: url('../img/background.png') center top fixed;
  padding: 0;
  margin: 0;
}




#form-wrapper{
 padding: 20px 0;
}


#form-wrapper h3 {
  text-transform: none;
  font-size: 24px;
  line-height: 26px;
}




label{
  color: #fff;
}



input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
  
  background-color: #005958;
  border-color: #b3bc93;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  color: #fff;
  color: rgba(255, 255, 255, 255.75);
  height: 1.5rem;
}


input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
  background: #005958;
  border-color: #b3bc93;
}


select {
  background-color: #005958;
  border-color: #b3bc93;
  font-family: inherit;
  color: #fff;
  height: 1.5rem;
  padding: 0;
}

select:hover {
  background-color: #005958;
  border-color: #b3bc93;
}

#captchaimg{
  display: block;
  margin: 10px 0;
}

input[type="submit"]{
  width: 100%;
  background-color: #005958;
  border-color: #b3bc93;
  border-style: solid;
  border-width: 1px;
  padding: 0;
  color: #fff;
  height: 1.5rem;
  margin-top: 18px;
}


label.error, #error{
  color: rgb(245, 121, 0);
}

#error{
  margin-bottom: 20px;
}

#response{
  font-size: 12px;
}

#blocks, #levels {
float:left; margin: 20px 30px 0 0;	
}

#floorplates-background {
	background: url('../img/background.png') center top fixed;
}
#floorplates-wrapper {
	padding:160px 0 60px;
	position:relative;
	width:960px;
}
	#floorplates-table {
		display:none;
		padding-top: 170px;
	}


#plateHolder {
	position:relative;
	width:960px;
	height:665px;
	overflow:hidden;
	margin:30px auto;
}

.plate {
	position:absolute;
	top:0;
	left:0;
}

.blockBtn, .levelBtn {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display:inline-block;
	padding:3px 20px;
	background:#fff;
}

.blockBtn.selected, .levelBtn.selected, .levelBtn:hover, .blockBtn:hover {background:#B3BD94; color:#fff;}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */


/*Small screens Define mobile styles */

@media only screen { } 


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 768px) { 

	#floorplates-wrapper {
		display:none;
	}
	#floorplates-table {
		display:block;
	}
}
@media only screen and (max-width: 640px) { 

    br.rwb{
      display: block;
    }

    #nav-willow img{
      display: block;
      margin: 15px auto;
      width: 100px;
     }

    .js #menu {
       display:none;
     }

  
     #mobile-nav{
      position: absolute;
      z-index: 30;
      margin-top: 104px;
      width: 100%;
     }
     
     .js .slicknav_menu {
       display:block;
       background: transparent;
       z-index: 50;
       padding: 0;
     }

     .slicknav_btn {
     background-color: transparent;
     text-shadow: 0;
     }


     .slicknav_menu .slicknav_icon-bar {
     background-color: #fff;
     }


     .slicknav_menu .slicknav_icon-bar {
     
     -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
     border-radius: 0px;
     -webkit-box-shadow: 0;
     -moz-box-shadow: 0;
     box-shadow: 0;
     }
     

     .slicknav_nav li{
      background: #005250;
     }

     .slicknav_nav a {
     padding: 10px;
     margin: 0px;
     text-decoration: none;
     text-transform: uppercase;
     text-align: center;
     border-bottom: 1px dotted #fff;
     }

    .slicknav_nav li a.active {
      color: #b0b991;
      border-bottom: 1px dotted #b0b991;
     }


     /*#holder {
       overflow: hidden;
       width:320px;
       margin: auto;
     }*/
      
     #maximage {
       position:relative !important;
     }


     #caption-wrapper { 
        padding-top: 20px;
        height: 110px;
        bottom: 0;
     }


     #caption-wrapper p.hero{
       font-size: 28px;
     }

    #caption-wrapper p.tagline{
     display: none;
    }


    #controls-wrapper{
      display: none;
    }

    #content-wrapper {
      position: relative;
      
    }

    #content-wrapper h2{
      margin-top: 30px;
    }

    #content p.quote {
      font-size: 18px;
      color: #b0b991;
      font-family: 'AdobeGaramondW01-BdIt';
    }

    #content{
      padding: 0 15px;
    }

    #orientation{
      display: none;
   }

   .agentCol{
     width: 100%;
     margin-bottom: 10px;
   }


}

@media only screen and (max-width: 640px) and (orientation: landscape) { 

  #caption-wrapper { 
        display: none;   
  }

  #orientation{
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100000;
    background: url('../img/orientation-bg.png');
  }

  #orientation img{
   width: 150px;
   height: 181px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -75px;
   margin-top: -90.5px;
  }



}


/*Medium screens min-width 641px, medium screens */
@media only screen and (min-width: 641px) {

    br.rwb{
      display: none;
    }

    #nav-willow {
      position: relative;
    }

    #nav-willow img{
      margin: 15px;
      width: 130px;
    }

    .slicknav_menu {
      display:none;
    }

    .js #menu {
       display:block;
     }



    #nav ul {
      position: relative;
      display: block;
      float: right;
    }

    #nav ul li {
      float: left;
      list-style-type: none;
      margin: 0 12px;
    }



    #nav ul li a {
      font-size: 14px;
       padding: 70px 0 14px 0;
    }

    
    /*#holder {
      height:100%;
      overflow: hidden;
      width:100%;
    }*/
    
     
    #maximage {
      position:absolute !important;
    }


    #caption-wrapper { 
       padding-top: 10px;
       height: 140px;
       top: 50%; 
       margin-top: -70px
    }


    #caption-wrapper p.hero{
      font-size: 40px;
    }


    #content-wrapper{
      position: absolute;
      top: 150px;
      left: 0;
      bottom: 0;
      z-index: 18;
      overflow: hidden;
     /* width: 353px;
      background: #fff;*/
    }


    #content{
      float: left;
      margin: 0; 
      position: relative;
      overflow: auto;
      height: 100%;
      width: 330px;
      padding:  30px;
      max-width: 100%;
      outline: none;
      background: #005957;
      -webkit-transition: all .6s ease-out;
      -moz-transition: all .6s ease-out;
      -o-transition: all .6s ease-out;
      transition: all .6s ease-out;
    }


    #content.zero-width {
      width: 0;
      padding: 5px;
    }

    #switch{
      float: left;
      text-align: center;
      padding: 0px;
      height: 100%;
      width: 34px;
    }

    #switch {background: url('../img/hide.png') no-repeat center;}
    #switch.collapsed {background: url('../img/show.png') no-repeat center;}

    #switch a{
      height: 100%;
      display: block;
    }


    #content h2{
      margin-bottom: 20px;
    }


    #content p{
      font-size: 14px;
      line-height: 1.5;
    }

    #content p.quote{
      font-size: 18px;
      color: #b0b991;
      font-family:'AdobeGaramondW01-BdIt';
    }


    #orientation{
      display: none;
    }

    .agentCol{
      float: left;
      width: 50%;
    }

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
   
}


@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) { 
  



    #nav-willow img{
      display: block;
      margin: 15px auto;
      width: 100px;
     }


   .js #menu {
      display:none;
    }

   
    #mobile-nav{
     position: absolute;
     z-index: 30;
     margin-top: 104px;
     width: 100%;
    }
    
    .js .slicknav_menu {
      display:block;
      background: transparent;
      z-index: 50;
      padding: 0;
    }

    .slicknav_btn {
    background-color: transparent;
    text-shadow: 0;
    }


    .slicknav_menu .slicknav_icon-bar {
    background-color: #fff;
    }


    .slicknav_menu .slicknav_icon-bar {
    
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0;
    }
    

    .slicknav_nav li{
     background: #005250;
    }

    .slicknav_nav a {
    padding: 10px;
    margin: 0px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 1px dotted #fff;
    }

   .slicknav_nav li a.active {
     color: #b0b991;
     border-bottom: 1px dotted #b0b991;
    }

}

/*Large screens min-width 1025px, large screens*/
@media only screen and (min-width: 1025px) {

  #nav-willow {
    position: absolute;
    top: 0;
    left: 48px;
  }

  #nav-willow img{
    margin: 12px auto;
    width: 144px;
    height: 126px;
  }


  #nav ul {
    position: absolute;
    top: 0;
    left: 218px;
  }

  #nav ul li {
    float: left;
    list-style-type: none;
    margin: 0 22px;
  }

  #nav ul li a {
    font-size: 17px;
    padding: 70px 0 14px 0;
  }


  #nav ul li a:hover, #nav ul li a.active {
    padding: 70px 0 12px 0;
  }


 
  #caption-wrapper { 
       padding-top: 20px;
       height: 130px;
       top: 50%; 
       margin-top: -15px
    }

    
}

/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 1024px) and (max-width: 1440px) { 
}

/* XLarge screens min-width 1441px, xlarge screens */
@media only screen and (min-width: 1441px) { 
}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 1441px) and (max-width: 1920px) {
}

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 1921px) {
} 


@media screen and (orientation: portrait) {
 
}

@media screen and (orientation: landscape) {
  
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
